# Org.OpenAPITools.Model.Foo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Bar** | **string** |  | [optional] [default to "bar"]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

